Net-Google-Spreadsheets

Prerequisites

Net-Google-Spreadsheets declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0.04Any-Moose-0.24136.36
Carp0Carp-1.3301127.27
Mouse0.51Mouse-2.3.0124.24
Net::Google::AuthSub0Net-Google-AuthSub-0.5121.21
Net::Google::DataAPI0.27Net-Google-DataAPI-0.2805130.30
URI0URI-1.64133.33
XML::Atom0XML-Atom-0.41130.30
perl5.8.1perl0.00

Net-Google-Spreadsheets declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98133.33
Test::Exception0Test-Exception-0.32133.33
Test::MockModule0Test-MockModule-0.05127.27
Test::MockObject0Test-MockObject-1.20140408133.33
Test::More0.88Test-Simple-1.001003130.30

Net-Google-Spreadsheets declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98133.333333333333
Moose0.56Moose-2.1210136.363636363636